curl --location '/plans//collections//places?page=0&size=10&addedByMemberId=undefined&sortType=undefined' \
--header 'Authorization: Bearer <token>'{
"contents": [
{
"collection_place_id": "string",
"memo": "string",
"place": {
"place_id": "53",
"google_place_id": "ChIJN1t_tDeuEmsRUsoyG83frY4",
"name": "카페 오르빗",
"address": "서울특별시 마포구 연남동 123-45",
"category": {
"level1": {
"category_id": "",
"name": "F&B"
},
"level2": {
"category_id": "",
"name": "식당"
},
"level3": {
"category_id": "",
"name": "한식"
},
"primary_type": {
"category_id": "",
"name": "korean_restaurant"
}
},
"google_maps_uri": "https://maps.google.com/?cid=1234567890123456789",
"photos": [
"https://lh3.googleusercontent.com/p/AF1QipNabc123",
"https://lh3.googleusercontent.com/p/AF1QipNdef456"
],
"point": {
"latitude": "37.566535",
"longitude": "126.977969"
}
},
"pick_pass": {
"picked": {
"members": [
{
"collection_member_id": "string",
"nickname": "string",
"picture": "string",
"role": "OWNER"
}
],
"count": 0
},
"passed": {
"members": [
{
"collection_member_id": "string",
"nickname": "string",
"picture": "string",
"role": "OWNER"
}
],
"count": 0
},
"my_preference": "PICK "
}
}
],
"has_next": true,
"page": 0,
"size": 0
}